
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
        <style>
                * { margin: 0; padding: 0; }
                 html, body {height:100%;
                   margin:0;
                   padding:0;
                   background-color: black;}

                #backgound_image {
                  position: absolute;
                  left: 50%;
                  top: 50%;
                  transform: translate(-50%, -50%);
                }

                #logo {
                 float:left;
                 padding-left: initial;
                 position: fixed;
                 z-index: 1000;
                }
                .hidden {
                  display:none;
                }
                #backgound_image:hover + .hidden, .hidden:hover{
                  display: contents;
                }

              /*  #page-wrap { width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
        /*      p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; } */
        </style>
<link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">

</head>
<body>
  <div>
     <span id="logo"><a href="https://debatikcenter.net"><img src="https://debatikcenter.net/assets/logo debatik final white.png" alt="logo" width="200px"/></a></span>
</div>
<!--HEADER
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>-->

	<div id="backgound_image"><img src='https://debatikcenter.net/assets/1989_Dallga e madhe.jpeg' width="100%" height="auto" ></div>

  <div style="position: absolute;left: 50%;bottom: 1%;transform: translate(-50%,-1%);"><a href="https://debatikcenter.net/archive/desertion_archive.html"><img src="../assets/down_gray_icon.png" style="width:20px;"></a></div>
  <div style="position: absolute;left: 50%;top: 1%;transform: translate(-50%,-1%);"><a href="https://debatikcenter.net/archive/20shkurt1990.html"><img src="../assets/up_gray_icon.png" style="width:20px;"></a></div>
  <div style="position: absolute;right: 1%;top: 50%;transform: translate(-1%,-50%);"><a href="https://debatikcenter.net/archive/desertion_archive.html"><img src="../assets/next_gray_icon.png" style="width: 20px;"></a></a></div>
  <div style="position: absolute;left: 1%;top: 50%;transform: translate(-1%,-50%);"><a href="https://debatikcenter.net/archive/20shkurt1990.html"><img src="../assets/back_gray_icon.png" style="width: 20px;"></a></div>
</div>



</body>
